item.plumepack.chemise_chest.name=Chemise
item.plumepack.chemise_legs.name=Pantalon
item.plumepack.classa_head.name=TNPD Campaign hat
item.plumepack.classa_chest.name=TNPD Class A shirt
item.plumepack.classa_legs.name=TNPD pants
item.plumepack.classarecruit_head.name=TNPD Recruit campaign hat
item.plumepack.classarecruit_chest.name=TNPD Recruit class A shirt
item.plumepack.classa_iii.name=TNPD Class A shirt (Officer III)
item.plumepack.classa_sergent.name=TNPD Class A shirt (Sergeant)
item.plumepack.classc_head.name=TNPD cap
item.plumepack.classc_chest.name=TNPD Class C shirt
item.plumepack.classchief_head.name=TNPD Chief cap
item.plumepack.classchief_chest.name=TNPD Chief shirt
item.plumepack.classc_iii.name=TNPD Class C shirt (Officer III)
item.plumepack.classc_sergent.name=TNPD Class C shirt (Sergeant)
item.plumepack.classinspector_chest.name=TNPD Detective shirt
item.plumepack.classinspector_legs.name=TNPD Detective pants
item.plumepack.highvis.name=TNPD High-Vis vest
item.plumepack.jpc.name=PlumeCorp Jumper Plate Carrier
item.plumepack.motorhelmet.name=TNPD Motor helmet
item.plumepack.motorhelmetwg.name=TNPD Motor helmet with sunglasses
item.plumepack.motoruniform_chest.name=TNPD Motor shirt
item.plumepack.motoruniform_legs.name=TNPD Motor pants
item.plumepack.motoruniform_iii.name=TNPD Motor shirt (III)
item.plumepack.motoruniform_sergent.name=TNPD Motor shirt (Sergeant)
item.plumepack.plumebody2.name=PlumeCorp Body 2 (tm)
item.plumepack.polo_black.name=Black polo
item.plumepack.polo_blue.name=Blue polo
item.plumepack.polo_kaki.name=Kaki polo
item.plumepack.polo_purple.name=Purple polo
item.plumepack.polo_red.name=Red polo
item.plumepack.polo_turquoise.name=Turquoise polo
item.plumepack.polo_white.name=White polo
item.plumepack.polo_yellow.name=Yellow polo
item.plumepack.rig_head.name=TNPD RIG cap
item.plumepack.rig_chest.name=TNPD RIG shirt
item.plumepack.rig_legs.name=TNPD RIG pants
item.plumepack.rig_helmet.name=TNPD RIG helmet
item.plumepack.rig_helmetcagoule.name=TNPD RIG helmet w/ balaclava
